<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Info de fichier</string>
    <string name="reader_more_menu_user_guide">Guide d\\\'utilisateur</string>
    <string name="reader_more_menu_share">Partager</string>
    <string name="reader_more_menu_text_reflow">Text Reflow</string>
    <string name="reader_more_menu_print">Imprimer</string>

    <string name="reader_more_menu_bookmark">Marquer la page</string>
    <string name="reader_alert_dialog_title_add_bookmark">Ajouter un marque page</string>
    <string name="reader_alert_dialog_button_confirm">Confirmer</string>
    <string name="reader_alert_dialog_button_cancel">Annuler</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Supprimer un marque page</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Etes-vous sûre de vouloir supprimer %s ?</string>

    <string name="outline_title">Outline</string>
    <string name="bookmark_title">Marquer la page</string>
    <string name="thumbnail_title">Miniatures</string>

    <string name="fragment_search_page">Page</string>
    <string name="fragment_search_text">Texte</string>
    <string name="fragment_search_enter_page">Passer à la page</string>
    <string name="fragment_search_enter_text">Recherche de texte</string>

    <string name="fileManager_no_results">Aucun résultat trouvé</string>
    <string name="fileManager_thishi_search">Veuillez entrer au moins 3 caractères.</string>

    <string name="dialogAddBookmark_page">Page</string>
    <string name="viewer_setting_page_turn_mode">Défilement des Pages</string>
    <string name="viewer_setting_page_turn_mode_horizontal">Horizontalement</string>
    <string name="viewer_setting_page_turn_mode_vertically">Verticalement</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Horizontalement</string>
</resources>